/*body, h1, h2, h3, p, quote, small, form, input, ul, li, ol, label {
	
	margin:0px;
	padding:0px;
}*/


ul {
	margin: 0;
	padding: 0;
}

ul.container {
	width: 200px;
	margin: 0 auto;
	padding: 0px;
}

ul.sf-menu li ul.container2 {
	width: 70px;
	margin: 0 auto;
	padding: 0px 10px 0px 0px;
}
ul.container2 ul ul li{ width:200px;}

li {
	list-style: none;
	text-align: left;
}

li.menu {
	/* Voci dell'elenco principale */
	width: 100%;
	padding: 0px 0px 0px 0px;
}

ul.sf-menu li li.menu2 {
	/* Voci dell'elenco principale */
	width: 200px;
	padding: 0px;
}


ul.sf-menu li li.title2 a {
	/* Voce del menu principale */
	display: block;
	position: relative;
	width: 340px;
	height: 18px;
	padding: 0 0 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #ffffff;
	color: #000000;
	font-family: BPreplay,Arial,Helvetica,sans-serif;
	font-size: 21px;
/*	overflow: hidden;
*/	line-height:auto;

border: 1px solid #40392c;
}
li.title a {
	/* Voce del menu principale */
	display: block;
	position: relative;
	width: 260px;
	height: 15px;
	padding: 0 0 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #333;
	color: #fff;
	font-family: BPreplay,Arial,Helvetica,sans-serif;
	font-size: 21px;
/*	overflow: hidden;
*/	line-height:auto;
border: 2px solid #000;
}

li.title a:hover, ul.sf-menu li li.title2 a:hover {
	background-color: #ffffff;
	color: #E86B00;
	text-decoration: none;
}

li.title a span, ul.sf-menu li li.title2 a span {
	/* Questo span agisce come parte finale della sezione title */
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	
	/*height: 44px;*/
}

.sub-menu, ul.sf-menu li .sub-menu2 {
	/* Sotto menu */
	width: 310px;
	padding-top: 0px;
	display: none;}

ul.sf-menu li .sub-menu2 {
	/* Sotto menu */
	padding-top: 0px;
	
}


.sub-menu li {
	/* Voci del sotto menu */
	margin: 5px 0;
	padding: 2px 18px;
	border: 2px solid #000;
	background-color: #fff;
	color: #000;
	width:150px;
}
li.sub-menu a  {
	/* Voci del sotto menu */
	
	width:230px;	
	background-color: #ccc;
	color:#000;
	border: 1px solid #40392c;
}

ul.sf-menu li li.sub-menu2 a {
	/* Voci del sotto menu */
	width: 260px;
	height: 18px;
	border:1px;
	font-weight:bold;
	display: block;
    position: relative;
	background-color: #65B2F6;
	color:#000;
	border: 1px solid #40392c;
}

/* Stile della pagina demo 

h1 {
	margin-bottom: 15px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 36px;
	font-weight: normal;
}

h2 {
	top: 15px;
	right: 0;
	padding-right: 140px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	text-transform: uppercase;
}

.clear {
	clear:both;
}

#main {
	position: relative;
	width: 920px;
	margin: 15px auto;
	text-align: center;
}

a, a:visited {
	color: #0BBFEC;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: underline;
}

p {
	padding: 10px;
	text-align: center;
}
*/